Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 04:28:39 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection User 
                   Hi           01:54 PM, 19th Jul      

              
 User 
                   I had request an order return           01:54 PM, 19th Jul      

            
 Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           01:54 PM, 19th Jul 

              
 User 
                   But it never came           01:54 PM, 19th Jul      

              
 User 
                   I requested an return order           01:55 PM, 19th Jul      

              
 User 
                   But the return driver never came           01:55 PM, 19th Jul      

              
 User 
                   Can u send him again           01:55 PM, 19th Jul      

              
 User 
                   Order no.           01:56 PM, 19th Jul      

              
 User 
                   1675829509           01:57 PM, 19th Jul      

            
 Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 PM, 19th Jul 

              
 User 
                   Okay           01:57 PM, 19th Jul      

            
 Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           02:00 PM, 19th Jul 

            
 Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:00 PM, 19th Jul 

            
 Mohamed                   Do you have any other questions I can help you with?           02:01 PM, 19th Jul 

              
 User 
                   Oh okay           02:01 PM, 19th Jul      

              
 User 
                   Nope           02:01 PM, 19th Jul      

              
 User 
                   When will the driver be send           02:01 PM, 19th Jul      

            
 Mohamed                   We will update you regars via the email           02:02 PM, 19th Jul 

              
 User 
                   My mail doesn't work           02:02 PM, 19th Jul      

              
 User 
                   Could u inform me here only           02:03 PM, 19th Jul      

              
 User 
                   Hello?           02:06 PM, 19th Jul      

            
 Mohamed                   We have to send to the courier team first and we will update you when we receive an update.           02:07 PM, 19th Jul 

            
 Mohamed                   Please share with us your email ID so that we can update you regards.           02:07 PM, 19th Jul 

              
 User 
                   Oh okay           02:07 PM, 19th Jul      

              
 User 
                   My mail doesn't work so           02:08 PM, 19th Jul      

              
 User 
                   I won't receive any mails           02:08 PM, 19th Jul      

            
 Mohamed                   We request you to share with us an alternative email.           02:09 PM, 19th Jul 

              
 User 
                   K           02:10 PM, 19th Jul      

              
 User 
                   [email-masked]           02:10 PM, 19th Jul      

            
 Mohamed                   We will update you regards ASAP.           02:11 PM, 19th Jul 

            
 Mohamed                   Do you have any other questions I can help you with?           02:11 PM, 19th Jul 

            
 Mohamed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          02:13 PM, 19th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633719